[Bug 124896] Re: spe 0.8.2a+repack-1 fails with python-wxgtk2.8

Emilio Pozuelo Monfort pochu at ubuntu.com
Fri Dec 7 16:21:49 GMT 2007


So we just need the version fix to get this uploaded to -proposed?

Stani, can you change the version in debian/changelog in your debdiffs
for both feisty and gutsy so they aren't the same? What Luca and Scott
proposed should be fine.

-- 
spe 0.8.2a+repack-1 fails with python-wxgtk2.8
https://bugs.launchpad.net/bugs/124896
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list